<?php 

header("Content-type: image/gif");
$site = Core::query("SELECT * FROM `user_sites` WHERE `id` = ?", array($_GET['get'])) -> fetch();
$tiz=$site['tiz'];
$pr=$site['pr'];
$img = H.'/counts/seo.gif';
$image = imagecreatefromgif($img);
$prs = 30 - (strlen($pr) * 5);
$tizs= 85 - (strlen($tiz) * 5);
$black = imagecolorallocate($image, 255, 255, 255);
ImageString($image, 1 ,$prs, 3, $pr, $black);
ImageString($image, 1 ,$tizs, 3, $tiz, $black);
imagegif($image);
imageDestroy($image);
?>